[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'db' (#fcl)

# TFieldChars

Set of valid characters for the field contents

## Declaration

Source position: db.pas line 236

`type TFieldChars = set of Char;`

## Description

TFieldChars is a type used in the TField.ValidChars property. It's a simple set of characters.

## See also

TField.ValidChars |  | Characters that are valid input for the field's content

The latest version of this document can be found at lazarus-ccr.sourceforge.net.